CVE-2006-4439

2006-08-29T19:04:00
ID CVE-2006-4439
Type cve
Reporter NVD
Modified 2017-10-10T21:31:12

Description

pkgadd in Sun Solaris 10 before 20060825 installs files with insecure file and directory permissions (755 or 777) if the pkgmap file contains a "?" (question mark) in the mode field, which allows local users to modify arbitrary files or directories, a different vulnerability than CVE-2002-1871.